body {
	font-size: 20px;
}

#pingPongDiv {
	width: 80%;
	height: 800px;
	text-align: center;
	margin: auto auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-evenly;
}

img {
	height: 400px;
	width: auto;
}

button {
	height: 30px;
	margin: 0 5px;
}
button:nth-of-type(1) {
	background-color: aqua;
}

button:nth-of-type(2) {
	background-color: red;
}

button:nth-of-type(3) {
	background-color: yellow;
	color: green;
}

#link {
	margin-top: 2vh;
	color: #3A1078;
}
#link:hover {
    color: #2F58CD;
}
